## ruby-rails-i18n 0.7.0

=== debian/changelog ===
ruby-rails-i18n (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #691858)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 30 Oct 2012 18:13:17 +0530
