=== debian/control ===
Source: ruby-rails-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rails-i18n.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rails-i18n.git;a=summary
Homepage: http://github.com/svenfuchs/rails-i18n
XS-Ruby-Versions: all

Package: ruby-rails-i18n
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# i18n (~> 0.5), rails (= 3.2.8, development), rspec-rails (= 2.11.0, development), i18n-spec (= 0.3.0, development), spork (= 1.0.0rc2, development)
Description: common locale data and translations for Rails i18n
 A set of common locale data and translations to internationalize and/or
 localize your Rails applications.
 .
 Central point to collect locale data for use in Ruby on Rails.
 .
 By default `rails-i18n` loads all locale files, pluralization and
 transliteration rules available in the gem.
