## ruby-rails-i18n 4.0.2

=== debian/changelog ===
ruby-rails-i18n (4.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep >-0.7.5~ (ruby all)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Apr 2014 17:20:14 +0530
