=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rails-i18n.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rails-i18n.git;a=summary
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-i18n.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rails-i18n.git;a=summary
 Homepage: http://github.com/svenfuchs/rails-i18n
 XS-Ruby-Versions: all
