## ruby-rails-i18n 4.0.4

=== debian/changelog ===
ruby-rails-i18n (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 14:01:40 +0530

ruby-rails-i18n (4.0.4-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 21:27:10 +0530

ruby-rails-i18n (4.0.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Balasankar C <balasankarc@autistici.org>  Wed, 19 Nov 2014 18:20:00 +0530
