## ruby-rails-i18n 4.0.8

=== debian/changelog ===
ruby-rails-i18n (4.0.8-1) unstable; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Mar 2016 12:35:33 +0530

ruby-rails-i18n (4.0.5-2) unstable; urgency=medium

  * Team upload.
  * Add ruby-i18n and ruby-railties to Build-Deps (Closes: #803630)
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Mon, 28 Dec 2015 10:18:51 +0530

ruby-rails-i18n (4.0.5-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:18:35 +0530
