=== debian/control ===
Source: ruby-rails-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-i18n,
               ruby-railties
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-i18n.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-i18n.git
Homepage: http://github.com/svenfuchs/rails-i18n
XS-Ruby-Versions: all

Package: ruby-rails-i18n
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: common locale data and translations for Rails i18n
 A set of common locale data and translations to internationalize and/or
 localize your Rails applications.
 .
 Central point to collect locale data for use in Ruby on Rails.
 .
 By default `rails-i18n` loads all locale files, pluralization and
 transliteration rules available in the gem.
