=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-i18n .*/rails-i18n-(.*).tar.gz
