## ruby-rails-i18n 4.0.9

=== debian/changelog ===
ruby-rails-i18n (4.0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 12:34:41 +0530

ruby-rails-i18n (4.0.9-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Aug 2017 14:07:00 +0530
