=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                ruby-i18n,
                ruby-railties
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-i18n.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-i18n.git
 Homepage: http://github.com/svenfuchs/rails-i18n
