## ruby-rails-i18n 5.1.2

=== debian/changelog ===
ruby-rails-i18n (5.1.2-2) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Tighten dependency on railties
  * Add autopkgtest
  * Bump debhelper compatibility level to 11
  * Fix url

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add Breaks for gitlab << 11.6

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 19:29:40 +0530

ruby-rails-i18n (5.1.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Thu, 06 Dec 2018 16:42:16 +0530
