=== debian/watch ===
version=3
https://gemwatch.debian.net/rails-i18n .*/rails-i18n-(.*).tar.gz
