## ruby-rails-i18n 5.1.3

=== debian/changelog ===
ruby-rails-i18n (5.1.3-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith Sheheer ]
  * New upstream version 5.1.3
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Added Rules-Requires-Root: no
  * Changed Source in copyright to Github
  * Added upstream/metadata
  * Updated debian/watch
  * Run wrap-and-sort

  [ Sruthi Chandran ]
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 13:06:59 +0100
