=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-i18n,
                ruby-railties (>= 2:5.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-i18n
 Homepage: https://github.com/svenfuchs/rails-i18n
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rails-i18n
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
 Breaks: gitlab (<< 11.6~)
 Description: common locale data and translations for Rails i18n
  A set of common locale data and translations to internationalize and/or
