## ruby-rails-i18n 6.0.0

=== debian/changelog ===
ruby-rails-i18n (6.0.0-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Aug 2020 02:32:55 +0530

ruby-rails-i18n (6.0.0-2) experimental; urgency=medium

  * Drop dependency on ruby and add ruby-i18n, ruby-railties

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2020 14:31:24 +0530

ruby-rails-i18n (6.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 6.0.0
  * Update dependency on railties

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 14:11:44 +0100
