=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-i18n,
-               ruby-railties (>= 2:5.2)
+               ruby-railties (>= 2:6.0)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-i18n
@@ -18,7 +18,10 @@
 Package: ruby-rails-i18n
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby-i18n,
+         ruby-railties (>= 2:6.0),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: gitlab (<< 11.6~)
 Description: common locale data and translations for Rails i18n
  A set of common locale data and translations to internationalize and/or
