## ruby-rails-i18n 7.0.5

=== debian/changelog ===
ruby-rails-i18n (7.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.5
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update d/copyright

 -- Vivek K J <vivekkj@disroot.org>  Sun, 28 Aug 2022 18:29:02 +0530
