=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-rails-i18n
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-i18n,
                ruby-railties (>= 2:6.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-i18n.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-i18n
 Homepage: https://github.com/svenfuchs/rails-i18n
