## ruby-rails-i18n 7.0.9

=== debian/changelog ===
ruby-rails-i18n (7.0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Update from routine-update

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Jul 2024 14:30:36 +0900
