=== debian/control ===
Source: ruby-rails-i18n
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-i18n,
               ruby-railties (>= 2:6.0)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-i18n
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-i18n.git
Homepage: https://github.com/svenfuchs/rails-i18n
Rules-Requires-Root: no

Package: ruby-rails-i18n
Architecture: all
Depends: ruby-i18n,
         ruby-railties (>= 2:6.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: common locale data and translations for Rails i18n
 A set of common locale data and translations to internationalize and/or
 localize your Rails applications.
 .
 Central point to collect locale data for use in Ruby on Rails.
 .
 By default `rails-i18n` loads all locale files, pluralization and
 transliteration rules available in the gem.
